Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 11:56:24 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello,

I’ve placed an order # 8397579567  with a car seat in promotion and a diaper bag. A day after, I received  an email canceling the car seat in promotion due to availability issue and refund will be issued. I called the customer service for a complaint and I was diverted to team leader Ms Maha. This is totally unaccepted for me since the item was available online which is not my fault. I gave her only two options: whether I get the car seat or I get my money back on spot. Shw promised she’ll look into it and get back to me in 24 hours max “ recordings are availble “ . Its been more than two weeks now without neither the money nor the car seat. 

I need to get in touch with someone in the head office please to raise the complaint.

Thanks alot https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1436955